#PANTALLA_LOGIN {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: black;
}

#PANTALLA_LOGIN img {
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
}

#PANTALLA_LOGIN .title {
    color: white;
    position: fixed;
    left: 6%; top: 36.3%;
    width: 53%; height: 6%;
    font-size: 1.4em;
    font-family: sourcesanspro_extralight;
}

#PANTALLA_LOGIN .subtitle {
    color: white;
    position: fixed;
    left: 6%; top: 50.7%;
    width: 50%; height: 6%;
    font-size: 0.675em;
    font-family: sourcesanspro_light;
    line-height: 116%;
}

#PANTALLA_LOGIN .help_text {
    color: white;
    position: fixed;
    left: 6%; top: 87%;
    width: 50%; height: 6%;
}

#PANTALLA_LOGIN .help_text .regular {
    font-size: 0.48em;
    font-family: sourcesanspro_extralight;
}

#PANTALLA_LOGIN .help_text .bold {
    font-size: 1em;
    font-family: sourcesanspro_bold;
}

#PANTALLA_LOGIN .menu {
    position: fixed;
    left: 61%; top: 0%;
    width: 39%; height: 100%;
    background-color: #1f1f1f;
}

#PANTALLA_LOGIN .button {
    position: fixed;
    left: 64%; 
    width: 29.7%; height: 5.7%;
    padding-top: 2%;
    padding-left: 2%;
    background-size: 100% 100%;
    font-size: 0.6em;
    font-family: sourcesanspro_light;
    color: white;
    background-color: #313131;
    border-radius: 4px;
}

#PANTALLA_LOGIN .button.selected, 
#PANTALLA_LOGIN .button:hover {
    /*box-shadow: 7px 7px black;
    left: 5.5%; top: 63%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    background-color: #00bef2;
}

#PANTALLA_LOGIN .input {
    position: fixed;
    left: 64%; 
    width: 31.7%; height: 5.7%;
    padding-top: 2%;
    background-size: 100% 100%;
    font-size: 0.6em;
    font-family: sourcesanspro_light;
    color: white;
}

#PANTALLA_LOGIN .input .line {
    position: absolute;
    left: 0%; top: 90%;
    width: 100%; height: 2px;
    background-color: #797979;
}

#PANTALLA_LOGIN .input.selected, 
#PANTALLA_LOGIN .input:hover {
    font-size: 0.8em;
}

#PANTALLA_LOGIN .input.selected .line, 
#PANTALLA_LOGIN .input:hover .line{
    background-color: #00bef2;
}

#PANTALLA_LOGIN .label {
    position: fixed;
    left: 62%; 
    width: 29.7%; height: 5.7%;
    padding-top: 2%;
    padding-left: 2%;
    background-size: 100% 100%;
    font-size: 0.4em;
    font-family: sourcesanspro_light;
    color: white;
}


#PANTALLA_LOGIN .label.email {
    top: 20%;
}

#PANTALLA_LOGIN .input.email {
    top: 26%;
}

#PANTALLA_LOGIN .label.password {
    top: 35%;
}

#PANTALLA_LOGIN .input.password {
    top: 41%;
}

#PANTALLA_LOGIN .enter {
    top: 54%;
}

#PANTALLA_LOGIN .reset {
    top: 64%;
    display: none;
}

#PANTALLA_LOGIN .send_report {
    position: fixed;
    left: 96%;
    top: 93%;
    width: 2%;
    height: 12%;
    background: url(../img/icons/info.png);
    background-size: 100%;
    background-repeat: no-repeat;
    opacity: 0.05;
    display: none;
}

#PANTALLA_LOGIN .language-button {
    position: absolute;
    left: 93%;
    top: 90.4%;
    width: 0.2%;
    height: 0%;
    background-image: url(../img/screens/login/lang.png);
    background-size: 100% 100%;
    margin: 4px;
    padding: 1% 1%;
    cursor: pointer;
}

#PANTALLA_LOGIN .language-button.selected {
    margin: 0px;
    border: 4px solid red;
    border-radius: 5px;
}

#PANTALLA_LOGIN .language-label {
    position: absolute;
    left: 85%;
    top: 91%;
    width: 7.2%;
    height: 3%;
    font-size: 0.4em;
    font-family: sourcesanspro_light;
    color: white;
    text-align: right;
    padding-top: 0.5%;
    cursor: pointer;
}
